﻿/*#region header */

.header {
    margin: 0 auto;
    left: auto;
    max-width: 1260px;
    min-width: 520px;
    height: 80px;
    width: 1260px;
    line-height: 1;
}

header.header {
    top: 0;
    max-width: 1260px;
    min-width: 520px;
    z-index: 10000;
    zoom: 1;
    height: 80px;
    width: 1260px;
}

.header h4 {
    float: left;
    margin-left: 15px;
    margin-top: 48px;
    font-size: 14px;
    line-height: 18.21px;
}

.markitLogo {
    background-repeat: no-repeat;
    height: 56px;
    width: 185px;
    margin-left: 30px;
    margin-top: 13px;
    cursor: pointer;
    overflow: hidden;
    line-height: 100px;
    float: left;
}

/*#endregion */

.topMenu a,
.adminMenu a {
    text-transform: uppercase;
}

/*#region topMenu */


.navTopMenu {
    float: right;
    clear: right;
    padding-top: 19px;
}

.topMenu {
    margin-top: 10px;
    padding-right: 20px;
}

ul.topMenu li a {
    margin: 0px 15px;
    font-weight: 500;
    font-size: 13px;
    padding-bottom: 5px;
    line-height: 15px;
}

/*#endregion */

/*#region adminMenu */

.navAdminMenu {
    float: right;
    margin-top: 9px;
}


ul.adminMenu {
    padding-right: 20px;
    height: 16px;
}

    ul.adminMenu li:first-child {
        border-right-color: rgb(179,179,179);
    }

    ul.adminMenu li a {
        margin: 0px 15px;
        font-size: 12px;
        font-weight: 300;
    }

    ul.adminMenu li.lastChild a {
        color: white;
    }

a.loginLink {
    background-color: #d6002a;
    color: rgb(0,0,0);
    margin-left: 0px;
    padding: 10px 20px;
    font-size: 12px;
    line-height: normal;
}

.imageIcon {
    padding-right: 5px;
}

/*#endregion */
















